<?php

	require_once 'dbconfig.php';
	
	if(isset($_GET['puid']))
	{

		$stmt_delete = $DB_con->prepare('DELETE FROM mobileproduction WHERE puid=:puid');
		$stmt_delete->bindParam(':puid',$_GET['puid']);
		$stmt_delete->execute();

		echo"<script type='text/javascript'>window.location.href = 'production.php';</script>";
		
	}

?>